@charset "utf-8";
/**
 *  FanBright Public Page CSS
 */
.wrapper {
    display: flex;
    align-items: stretch;
}

.sidebar {
    min-width: 180px;
    max-width: 180px;
    min-height: 100vh;
}
.content {
    min-width: 100%;
    min-height: 100vh;
}

body {
    background-color: #f5f8fa;
    font-family:'lucida grande',verdana,helvetica,arial,sans-serif;
}
.footer {
    width: 100%;
    text-align: center;
}
.flex-left {
    background-color: #fff;
    height: 50px;
    margin: 0px 0px 20px 0px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #d3e0e9 !important;
}
.top-right {
    position: absolute;
    right: 10px;
    top: 5px;
}
.room-status {
    position: absolute;
    right: 10px;
    top: 10px;
}

/** .column-reset-pad の中の .col-md-12 は左右のpaddingをデフォルトの15pxから0pxに変更 */
.column-reset-pad .col-md-12 {
    padding: 0 0px;
}
/** .layout-reset-pad の中の .col-lg-10 は左右のpaddingをデフォルトの15pxから5pxに変更 */
.layout-reset-pad .col-lg-10 {
    padding: 0 5px;
}
/** .layout-reset-pad の中の .col-lg-2 は左右のpaddingをデフォルトの15pxから5pxに変更 */
.layout-reset-pad .col-lg-2 {
    padding: 0 5px;
}

/* Menu Tab */
.menuTab {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 24px;
    position: relative;
}
.menuTab li {
    margin: 0 10px;
    border: 1px solid #AAA;
    background: #ECECEC;
    display: inline-block;
    position: relative;
    z-index: 0;
    text-shadow: 0 1px #FFF;
    margin: 0 -5px;
    padding: 5px 20px 5px 20px;
    width: 150px;
}
.menuTab li.selected {
    background: #FFF;
    color: #000;
    z-index: 2;
    border-bottom-color: #FFF;
}
.menuTab:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #AAA;
    z-index: 1;
}
.menuTab:before {
    z-index: 1;
}
/* Bootstrap5 */
.nav-link {
    color: #000;
}
.nav-link:visited {
    color: #000;
}
.nav-link:hover {
    color: #000;
}
.btn-primary {
    color: #fff;
}
.btn-primary:visited {
    color: #fff;
}
.btn-success {
    color: #fff;
}

/* HyperLink Color */
a {
    color: #000;
    text-decoration:none;
}
a:visited {
    color: #000;
    text-decoration:none;
}
a:hover {
    color: #000;
    text-decoration:none;
}

/* WebSocket接続状態を上右側に表示 */
.top-right {
    position: absolute;
    right: 0px;
    top: 0px;
}

/* table の下線を表示する */
tr{
    border-bottom:1px solid #ddd;
}

/* MultiPercent 日付のフォント */
text.heattimeHour {
  font-size: 9pt;
  font-family: Consolas, courier;
  fill: #000;
}

text.heattimeDay {
  font-size: 11pt;
  font-family: Consolas, courier;
  fill: #000;
}

/* メニューのWebアイコン色 */
.color-menuicon {
  color: red;
}

/* ログイン後のロゴ画像 */
.navbar-brand {
  background: url("/img/service_logo.png") no-repeat left center;
  height: 50px;
  width: 123px;
}

/* table の border色 custom トイレ清掃 */
table.table-bordered-black{
    border:1px solid black;
  }
table.table-bordered-black > thead > tr > td{
    border:1px solid black;
}
table.table-bordered-black > tbody > tr > td{
    border:1px solid black;
}
/* fontawesome 色指定 */
.fonticon-gray {color: gray}
.fonticon-skyblue {color: skyblue}
.fonticon-blue {color: #33ccff}
.fonticon-orange {color: #fecb81}
.fonticon-green {color: #008000}
